1
vote
1answer
437 views

RadioTray error: gstplaysink

I installed RadioTray in Lubuntu 12.04 (64bit) and it can't play radio streams. When a stream is started, it throws this notification: > Radio Error gstplaysink.c(1906): gen_audio_chain ():/ ...